.executed-works-wr {
    margin-bottom: 25px;
    padding: 35px 34px;
    border: 1px solid #ebebeb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.executed-works-wr .executed-works {
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
}

.executed-works-wr .executed-works .work-item {
    width: 155px !important;
    height: 100px;
    margin-right: 15px !important;
    position: relative;
    padding: 0 !important;
    float: left;
}

.executed-works-wr .bx-wrapper .bx-controls-direction a {
    margin-top: -10px;
    outline: 0;
    width: 12px;
    height: 20px;
    background-image: url(/img/executed_works_arrows.png);
    background-repeat: no-repeat;
}

.executed-works-wr .bx-wrapper .bx-prev {
    left: -23px;
    background-position: 0 0;
}

.executed-works-wr .bx-wrapper .bx-prev:hover {
    background-position: 0 -20px;
}

.executed-works-wr .bx-wrapper .bx-next {
    right: -23px;
    background-position: -12px 0;
}

.executed-works-wr .bx-wrapper .bx-next:hover {
    background-position: -12px -20px;
}